.nymain .leftNav>h2,
.title h3,
.fms,
.title3 h3
{font-family:"微软雅黑";font-weight:400;}
.leftnav-phone{display:none !important;}
@media screen and (max-width: 1024px) {
   
    .leftnav-pc{display:none !important;}
    .leftnav-phone{display:block !important;}
    .nymain .leftNav ul li a{text-align:left;}
    .nymain .leftNav ul li a.a-nav{background:url(images/jy-right0730.png) no-repeat right center;margin-right:20px;}
    .nymain .leftNav ul li.active{background:#f2f2f2;}
     .nymain .leftNav ul li.active ul{background:#f2f2f2;}
     .nymain .leftNav>ul>li>ul>li>a{text-align:left;text-indent:2em;line-height:30px;}
     .nymain .leftNav>ul>li>ul>li>a.on{color:#1f8776;}
}
.dh-left-29{width:270px;}
.dh-right-29{width:calc(100% - 315px);}
.dh-right-29 .art-cont-left{width:100%;}
.leftnav-phone{display:none !important;}
.nymain .leftNav1 {
    /* float: left; */
    width: 100%;
    position: relative;
    margin-right: 40px;}
.channl-menu.leftNav1:before{display:none;}

.nymain .leftNav1>h2 {
    line-height: 65px;
    color: #fff;
    background: #1f8776;
    background-size: cover;
    font-size: 22px;
    font-weight: bold;
    overflow: hidden;
    text-align: center;}

.nymain .leftNav1>ul {
    position: relative;
    padding-bottom: 30px;
    background-color: #f9f9f9;
   /* box-shadow: 0 0 8px rgba(0, 0, 0, .1);*/
    /* padding: 0 30px; */
    margin-bottom: 25px;}

.nymain .leftNav1>ul::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 5px;
    background: #f9f9f9;}

.nymain .leftNav1>ul>li {
    position: relative;
    padding: 0 10px;}

.nymain .leftNav1>ul>li:first-child {
    border-top: none;}

.nymain .leftNav1>ul>li>a {
    display: block;
    font-size: 18px;
    /* font-weight: bold; */
    line-height: 50px;
    text-align: center;
    position: relative;
    border-bottom: 1px solid #ddd;}

.nymain .leftNav1>ul>li>a::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 0px;
    background: #e69a04;
    display: none;
    transition: all 0.3s;}

.nymain .leftNav1>ul>li.on>a {
    background-color: #efefef;
    color: #1f8776;}

.nymain .leftNav1>ul>li.on>a::after {}

.nymain .leftNav1>ul>li.active>a {
   
    color: #1f8776;
    font-weight: bold;}

.nymain .leftNav1>ul>li.active>a::after {}

.nymain .leftNav1>ul>li.on>a {
    color: #1f8776;}

.nymain .leftNav1>ul>li:hover>a {
    /* background-color: #f4f4f4; */
    color: #1f8776;}

.nymain .leftNav1>ul>li:hover>a::after {
    display: block;}

.nymain .leftNav1 ul li.active {
    background: #f4f4f4;}

.nymain .leftNav1 ul li.active ul {
    display: block;}

.nymain .leftNav1 ul li a:hover {
    color:#1f8776;}

.nymain .leftNav1>ul>li>ul {
    display: none;
    padding-top: 10px;}

.nymain .leftNav1>ul>li>ul>li>a {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
    color: #666666;}


@media screen and (max-width: 1024px) {
    .dh-left-29{display:none;}
    .dh-right-29{margin-left:0;width:100%;}
    .leftnav-pc{display:none !important;}
    .leftnav-phone{display:block !important;}

}

.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
@media screen and (max-width: 560px) {
.art-body table td{padding:8px 5px !important;}
.art-body table tr>td:nth-child(1){min-width:80px;}
}

.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span{
  font-size:20px !important;
  font-family:"microsoft YaHei" !important;
  line-height:2 !important;}
.art-body p,.art-body div,.art-body span{
  font-size:20px !important;
  font-family:"microsoft YaHei" !important;
  line-height:2 !important;}

@media screen and (max-width: 1479px) {
.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span,.art-body p,.art-body div,.art-body span{font-size:18px !important;}

}
@media screen and (max-width: 1279px) {
.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span,.art-body p,.art-body div,.art-body span{font-size:16px !important;}

}
@media screen and (max-width: 1100px) {
.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span,.art-body p,.art-body div,.art-body span{font-size:15px !important;}

}





